[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#510797: [release.debian.org] Please include lazarus and FPC in Lenny

Package: release.debian.org
Version: lenny
Severity: wishlist

--- Please enter the report below this line. ---

Dear Debian release team,

FPC-2.2.0 was removed from Lenny du to copyright infringement (c.f. http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506977 for more information).
This was fixed in the new version 2.2.2 which is now available on sid (FPC-2.2.2-8).
It may be too late to include the new FPC version in Lenny but there are many arguments for that :
* FPC was available on sarge and etch, it will really be sad to remove in from Lenny
* FPC-2.2.2-8 is more stable than FPC-2.2.0-dfsg1-9 which was in Lenny before it get removed
* FPC-2.2.2-8 has only one open bug which was present since sarge (wishlist)
* FPC-2.2.2-8 has neither lintian errors nor warnings
* Many packages got removed from Lenny only because FPC was removed (dependency).

If this request is accepted, please consider also adding Lazarus-0.9.26-4 which get removed because of FPC removal.
Please note that the new Lazarus version has no open bugs and no lintian errors.


--- System information. ---
Architecture: i386
Kernel:       Linux 2.6.26-1-686

Debian Release: 5.0
  500 unstable        ftp.fr.debian.org 

--- Package information. ---
Depends       (Version) | Installed

Attachment: signature.asc
Description: Ceci est une partie de message =?ISO-8859-1?Q?num=E9riquement?= =?ISO-8859-1?Q?_sign=E9e?=

Reply to: